@import url("style_menu.css");
@import url("reparierte_lautsprecher.css");
@import url("galeria_jpg.css");

body {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 76%;
	line-height: 2.0em;
	color: #000000;
	background-color: #663300;
	background-color: #180A01;
	margin: 0px;
	padding:0px;
	text-align: center;
  
}

h1 {
font-family: Georgia, serif;
}

.pagewrapper {
display: block;
width: 960px;
margin: 0px auto 0px auto;
background-color: #180A01;
border-top:5px solid #180A01;
}

.templatepagewrapper {
display: block;

width: 960px;
margin: 0px auto 0px auto;
background-color: #180A01;
border-top:5px solid #180A01;
position:relative;

}
.shadow {

background-image:url("../fotos/menu/shadow.png");
position:absolute;
left:0;
top:0;
width:100%;
z-index:100;


}


.templateheader2 img {width:80px; height:25px; margin:10px auto 0px auto;}
.templateheader2 a {text-decoration:none; color:#180A01; font-size: 2.2ex;}
.templateheader2 a:hover {text-decoration:underline;}
.templateleftnav {

width: 184px;
float:left;

border-right: 0px solid #180A01;
border-bottom: 3px solid #180A01;
background-color: #ffffff;
padding:0px;
margin:0px;

}


#menu_jpg { border:0px;}


.templateleftnav p {
padding-left: 0px;
}

#search_field_margin { width:220px; margin-left:auto; margin-right:auto;}



.content  {
display: block; 
width: 771px;
float:left;

margin: 0px 0px 0px auto;
margin-left:1px;
padding:0px;

}

.templatecontent  {

width: 769px;
float:left;
text-align:center;
border:0px;
margin: auto 0px 0px 0px;
padding:0px;
padding-bottom:20px;
margin-left:5px;

background-color: #ffffff;
}
.inside_content {


width:100%;
min-height:400px;
margin:0px auto 0px 8px;

text-align:justify;

}





.templatecontent  p {text-align:center;}
.content  p {text-align:center;}








.templatefooter {
width: 958px;
clear: both;

margin-left:auto;
margin-right:auto;
background-color:#ffffff;
padding: 0px;
border-top:10px solid #180A01;

}










#footer {display:inline; margin:0px 5% 0px 5%;  }


#footer a {text-decoration:none; color:#000000;}




.notemplatefooter {
clear: both;

width: 960px;
background-color: #ffffff;
padding: 0px;
border-top:3px solid #180A01;
text-align: left;
}




.inside_content_infinity {
	
	
	float:left; width:100%;
		font-size:12px;
		font-weight:bold;
		text-align:center;
		margin:50px auto 50px auto;
    display:block;


}

.inside_content .details_function p {



float:left; width:100%;
font-size:12px;
font-weight:bold;
text-align:center;

margin:50px auto 50px auto;

}
.ramka_jpg_2 { display:inline; float:left;}
.ramka_jpg_3 { display:none; float:left;}
.ramka_jpg {width:170px; height:170px; background-color:#180A01; border:0px solid #180A01; display:inline; margin-left:12px;  text-align:center; float:left; margin-bottom:20px; }

.jpg_used {width:170px; height:170px; background-color:#ffffff; border:0px solid #180A01; display:inline; margin-left:12px;  text-align:center; float:left; margin-bottom:20px; }

.ramka_jpg_img_w {margin-top:32px;}
.ramka_jpg_img_h {margin-top:6px;}


.inside_content_product {


width:100%;
min-height:400px;
margin:4% 0px 0px 0px;

text-align:justify;

}


.details_function {

background-color:#ffffff;
width:96%;

margin:4% auto 0px auto;

text-align:justify;

}


#title { float:left; width:100%; font-size:15px; font-weight:bold; text-align:center; margin:50px auto 50px auto;}

#download2 { margin-left:auto; margin-right:auto; width:742px; margin-bottom:20px;}
#download2  li {list-style-type:square; float:left; clear:left; }
#download2 a { color:#000000; text-decoration:none;}

#download { margin-left:10%; margin-right:auto; margin-bottom:20px;}
#download  li {list-style-type:square; float:left; clear:left; }
#download a { color:#000000; text-decoration:none;}

#text { width:90%; float:left; margin:10px 5% 10px 5%; text-align:justify;}
#email { font-weight:bold; color:#180A01; font-size:15px; text-decoration:none;}



.rep_gal img { width:160px; height:120px; border:1px solid #180A01; border-bottom:2px solid #180A01; 
border-right:2px solid #180A01;
display:inline; margin-left:12px; margin-left:12px; text-align:center; float:left; margin-bottom:20px; padding-top:0px; }


.glosniki_pakowanie { width:90%; margin:5% auto 5% auto; }

.glosniki_pakowanie img { height:400px; width:300px; border:2px solid #180A01; border-bottom:4px solid #180A01; 
border-right:4px solid #180A01;  margin:1%;}

#normal {width:160px; height:150px; border:0px; display:inline; margin-left:12px; margin-left:12px; text-align:center; float:left;  }

.k_formularz {border:1px solid #180A01; border-bottom:2px solid #180A01; 
border-right:2px solid #180A01; }

.k_form {width:46%; margin-left:auto; margin-right:auto; float:left; padding-bottom:10px; padding-left:4%; text-align:left;}
#admin_orders {width:90%; margin-left:auto; margin-right:auto; float:left; padding-bottom:10px; padding-left:4%; text-align:left;}
#k_form{

border-right:1px solid #180A01; border-bottom:1px solid #180A01;

}
#k_form2 {width:46%; margin-left:auto; margin-right:auto; float:left; padding-bottom:10px; padding-left:4%; clear:left; text-align:left; }
#k_form2_m  {width:46%; margin-left:auto; margin-right:auto; float:left; padding-bottom:10px; padding-left:4%; clear:left; text-align:left; }

#k_form2_n  {width:46%; margin-left:auto; margin-right:auto; float:left; padding-bottom:10px; padding-left:4%; clear:left; text-align:left; }

#k_form3 {width:47%; margin-left:10px; margin-right:auto; float:left; padding-bottom:10px; padding-top:10px; padding-left:1%;  text-align:left; }

#k_form4 {width:47%; margin-left:10px; margin-right:auto; float:right; padding-bottom:10px; padding-top:10px; padding-left:1%;  text-align:left; }
#k_form5 {width:47%; margin-left:10px; margin-right:auto; float:right; clear:right; padding-bottom:10px; padding-top:10px; padding-left:1%;  text-align:left; }

.send_order {float:left; clear:left; margin-left:24px; margin-bottom:20px; margin-top:10px;}


#td_for_foto { width:160px;}

#sicken_raw2 { border:1px solid #180A01; text-align:right;}

#sicken_raw2 a {text-decoration:none; color:#180A01; font-weight:bold;}

#sicken_raw2 a:hover {text-decoration:underline;}
#sicken_raw2 td { border:1px solid #180A01;}

#sicken_table2 { float:left; width: 742px; border:4px solid #180A01;  margin-left:4px; margin-right:0px; margin-bottom:15px; padding:0;}

#sicken_table { float:left; width: 742px; border:4px solid #180A01;  margin-left:4px; margin-right:0px; margin-bottom:15px; padding:0;}


#choose_shipping {float:left; width: 736px; border:4px solid #180A01;  margin-left:4px; margin-right:0px; margin-bottom:15px; padding:0; text-align:center;}

#sicken_raw { border:1px solid #180A01; text-align:right;}

#sicken_raw a {text-decoration:none; color:#180A01; font-weight:bold;}

#sicken_raw a:hover {text-decoration:underline;}
#sicken_raw td { border:1px solid #180A01;}
#sicken_a { width:18%; height:120px; text-align:center;}
#sicken_b	{ width:11%; height:120px; text-align:center;}
#sicken_c	{ width:11%; height:120px; text-align:center;}
#sicken_d { width:9%; height:120px;  text-align:center;}
#sicken_e	{ width:40%; height:120px; text-align:center;}
#sicken_f	{ width:10%; height:120px; text-align:center;}

#sicken_a a {margin-left:auto; margin-right:auto;}



#sicken_g	{ width:5%; height:120px; float:left; text-align:center; border-right:0px solid #180A01; border-top:1px solid #180A01;}


#minicart_table {float:left; width:602px; min-height:200px;  border:1px solid #180A01; text-align:center; }
#minicart_raw { border:1px solid #180A01; text-align:center;}


#personal_table {float:left; width:740px; border:1px solid #180A01; text-align:center; }
#personal_raw { border:1px solid #180A01; text-align:center;}
#personal_td{border:1px solid #180A01; text-align:center; height:25px;}

#minicart_a {border:1px solid #180A01; text-align:center;}
#minicart_b {border:1px solid #180A01; text-align:center;}
#minicart_c {border:1px solid #180A01; text-align:center;}
#minicart_d {border:1px solid #180A01; text-align:center;}
#minicart_e {border:1px solid #180A01; text-align:center;}
#sicken_h	{ width:7%; height:120px; float:left; text-align:center; border-right:1px solid #180A01; border-top:1px solid #180A01;}

#sicken_i	{ width:74px;  float:left; text-align:center; border:0px solid #180A01; border-right:1px solid #180A01; }
#sicken_k	{ width:74px;  float:left; text-align:center; border:0px solid #180A01; border-right:1px solid #180A01; }
#sicken_j	{ width:428px;  float:left; text-align:center; border:0px solid #180A01; border-right:1px solid #180A01; }
#sicken_l	{ width:74px;  float:left; text-align:center; border:0px solid #180A01; border-right:1px solid #180A01;}
#sicken_m	{ width:84px;  float:left; text-align:center; border:0px solid #180A01; border-right:1px solid #180A01;}

#sicken_n {width:100%;  float:left; text-align:right; border:0px solid #180A01; border-right:0px solid #180A01;}

#versand_option {float:right; margin-top:5px; margin-bottom:0 px;  }
#sicken_bestellen {float:right; margin-top:5px; margin-bottom:20px;  }

#sicken_n a{ float:left;}


/* dac list file */

.dac-shortcut {text-decoration:none; color:#180A01;}
.dac-shortcut:hover {cursor:pointer; text-decoration:underline; } 


.table_laser_list { width:760px;

margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom:20px;
	float:left;
	border:0px solid #180A01;}

	
.table-dac { width:746px; border:1px solid #180A01;}
.table-dac td { border:1px solid #180A01;text-align:center;}
.table-dac p {	font-size: 80%;	line-height: 2.0em;
	color: #000000; margin:0; padding:0; font-weight:normal;}

#shipping_firmenname_ {display:none;}

#shipping_firmenname_text {display:none;}


.title-bestellung {font-weight:bold; width:60%; margin-left:auto; margin-right:auto; text-align:center; }

#table-bestellung { width:450px; border:1px solid #180A01; margin-left:auto; margin-right:auto; margin-top:5%; margin-bottom:5%;}
#table-bestellung td { border:1px solid #180A01;text-align:left; padding-left:5px;}
.main_text_bestellung {width:80%; font-size:15px;  text-align:center; margin:50px auto 50px auto;}

#index_ul li {list-style-type: square; margin-left:3%;}
#zufahrt {border:2px solid #180A01;
								border-bottom:4px solid #180A01;
								border-right:4px solid #180A01;
								width:500px; height:284px;}

								
								
								
#menu_irs {  float:left; display:inline;}
#menu_renaissance {  float:left; display:inline;}
#menu_kappa_old {  float:left;display:inline;}
#menu_kappa_1993 {  float:left; display:inline;}
#menu_quantum-series {  float:left; display:inline;}
#menu_infinity_reference_1981-1986 {  float:left;display:inline;}
#menu_reference-1978 {  float:left;display:inline;}
#menu_reference-series-1989 {  float:left;display:inline;}
#menu_reference-series-1986 {  float:left;display:inline;}
#menu_reference-series-1993 {  float:left;display:inline;}
#menu_efficiency-series-1980 {  float:left;display:inline;}
#menu_infinity_studio_monitor {  float:left;display:inline;}
#menu_Diverse_Infinity_Modele {  float:left;display:inline;}


#mydatashipping {border:1px solid #180A01; margin-top:5px; width: 742px; float:left;}

#k_form_firm {display:none; width:44%;}

#personal_1{float:left; width:742px; margin-left:auto; margin-right:auto; text-align:center; border:1px solid #180A01; border-bottom:2px solid #180A01; 
border-right:2px solid #180A01; margin-bottom:20px;}

#personal_2 {float:left; width:742px; height:20px; margin-left:auto; margin-right:auto; text-align:center; border:1px solid #180A01; border-bottom:2px solid #180A01; 
border-right:2px solid #180A01; margin-bottom:20px; padding-bottom:5px;}


#personal_2 a {text-decoration:none; color:#180A01; font-size: 2.0ex; font-weight:bold;}
#personal_2 a:hover {text-decoration:underline;}



#uploaded_filelist {float:left; width:742px; padding-top:5px; margin-left:auto; margin-right:auto; text-align:center; border:1px solid #180A01; border-bottom:2px solid #180A01; 
border-right:2px solid #180A01; margin-bottom:20px; padding-bottom:5px;}


#uploaded_filelist a {margin-left:5px; margin-right:5px;}





#sel_email { width:300px; }



#personal_aucktion {width:742px; float:left;  margin-left:auto; margin-right:auto; text-align:center; border:1px solid #180A01; border-bottom:2px solid #180A01; margin-top:30px; margin-bottom:30px;
border-right:2px solid #180A01; margin-bottom:20px; padding-bottom:5px;}


#personal_menu_select_1 { float:left; width:240px; margin-left:auto; margin-right:auto; text-align:center; border:1px solid #180A01; border-right:0px;}
#personal_menu_select_2 { float:left; width:240px; margin-left:auto; margin-right:auto; text-align:center; border:1px solid #180A01; border-right:0px;}  
#personal_menu_select_3 { float:left; width:240px; margin-left:auto; margin-right:auto; text-align:center; border:1px solid #180A01; }  
#personal_menu_1 { float:left; width:599px; margin-left:auto; margin-right:auto; text-align:center; border:1px solid #180A01; border-bottom:2px solid #180A01; 
border-right:2px solid #180A01; margin-bottom:20px;}
#o_personal_menu_5 { float:left; width: 742px; border:4px solid #180A01;  margin-left:4px; margin-right:0px; margin-bottom:15px; padding:0; text-align:center;}
#personal_menu_6 { float:left; width:96%; margin-left:auto; margin-right:auto; text-align:center; border:1px solid #180A01; border-bottom:2px solid #180A01; 
border-right:2px solid #180A01; margin-bottom:20px;}
#personal_menu_7 { float:left; width:96%; margin-left:auto; margin-right:auto; text-align:center; border:1px solid #180A01; border-bottom:2px solid #180A01; 
border-right:2px solid #180A01; margin-bottom:20px;}
.close {display:none;}
.dim_my_div {opacity:0.2; filter:alpha(opacity=10)}

.sharp_div {opacity:1; filter:alpha(opacity=100)}


#sort_link { width:180px; float:right;}
#sort_link a {float:right; margin-right:3px;text-decoration:none;color:#180A01; font-weight:bold; }
#sort_link a:hover {text-decoration:underline;}
#anleitung_link  { width:250px; float:left;}
#anleitung_link a {float:right; margin-right:3px;text-decoration:none;color:#180A01; font-weight:bold; }
#anleitung_link a:hover {text-decoration:underline;}

#Produkte_bestellen {float:right;}

#products_control_holder { width:97.3%; float:left; text-align:right;margin-left:auto; margin-right:auto; margin-bottom:15px;}
#Auslogen {cursor:pointer; text-decoration:none; color:#180A01;}
#Auslogen:hover {text-decoration:underline;}
#select_amount{width:100%; text-align:left; padding:0; margin:0;}
.select_amount{ width:100%; height:40px; border:0px solid #180A01; padding:0; margin:0;}

.UnitCount{width:50px;}

#value_sel { margin:0; padding:0;}
#value_total { margin:0; padding:0;}
#value_pric { margin:0; padding:0;}
#menu_personal {width:16%;float:left; text-align:left; margin-left:2%; border:1px solid #180A01;}
#menu_personal_ul { }

#personal_placeholder{width:77%; float:left; border-left:0px solid #180A01; display:none;}
#personal_placeholder2{width:77%; float:left; border-left:0px solid #180A01;display:none;}
#personal_placeholder3{width:77%; float:left; border-left:0px solid #180A01;display:none;}
#personal_placeholder4{width:77%; float:left; border-left:0px solid #180A01;display:none;}
#personal_placeholder5{width:77%; float:left; border-left:0px solid #180A01;display:none;}

#o_personal_placeholder{width:96%; float:left; border-left:0px solid #180A01; }
#o_personal_placeholder2{width:96%; float:left; border-left:0px solid #180A01;}
#o_personal_placeholder3{width:96%; float:left; border-left:0px solid #180A01;}
#o_personal_placeholder4{width:96%; float:left; border-left:0px solid #180A01;}



#galery_div { margin-left:20px; margin-right:auto; background-color:#180A01;  float:left; width:700px; min-height:500px; z-index:1000; padding-top:10px;
 padding-bottom:10px;}

#galery_div_button { margin-top:10px; margin-left:244px; margin-bottom:10px;   background-color:#ffffff; float:left; width:200px; height:26px;}
#main_foto { margin-left:30px; margin-top:10px; margin-bottom:10px; width:640px; height:480px;}
#slide_foto {height:174px; width:100%; border:2px solid #ffffff; border-left:0px; border-right:0px; float:left;padding-top:5px; z-index:0;

}

#main_prod_foto { margin-left:40px; margin-top:10px; margin-bottom:10px; width:660px; min-height:400px;float:left;}
.slide_foto_div{width:164px; height:164px; border:2px solid #ffffff; margin-left:5px; float:left; background-color:#ffffff;}
.slide_foto_border { }
.slide_foto_prod_div{ width:170px; height:170px; border:2px solid #ffffff; margin-left:7%; float:left; margin-bottom:0px;}


#galery_prod_div {float:left; width:742px; margin-left:4px; margin-right:0px; background-color:#180A01;    min-height:500px; z-index:1000; margin-bottom:30px; padding-bottom:20px;}

#slide_prod_foto{float:left; width:742px; margin-top:10px; border-top:2px solid #ffffff; border-bottom:2px solid #ffffff; border-left:0px; padding-top:10px;padding-bottom:10px; z-index:0;}


#plus{width:33%; float:left; text-align:center;}
#plus:hover{cursor:pointer;}
#minus{width:33%; float:left; text-align:center;}
#minus:hover{cursor:pointer;}
#counter{width:33%; float:left; text-align:center;}
#plus_prod{width:33%; float:left; text-align:center;}
#minus_prod{width:33%; float:left; text-align:center;}
#counter_prod{width:33%; float:left; text-align:center;}
#plus_prod:hover{cursor:pointer;}
#minus_prod:hover{cursor:pointer;}
.dac_list_p{ margin-left:auto; margin-top:2%; float:left; width:98%; font-size:15px; font-weight:bold; text-align:center;}

#minicart_table { margin-bottom:40px;}
#total_oder_click { margin-right:6px;}
.bold_text{ font-weight:bold; text-decoration:underline; }

#order_total_cost {width:250px; border-top:2px solid #180A01; padding-top:5px; color:red; font-weight:bold;}
#a_Produkte_bestellen {cursor:pointer; color:#180A01; font-weight:bold; text-decoration:none;}
#a_Produkte_bestellen:hover {text-decoration:underline;}
.padding_galerii{margin-top:20px;}
#shortlink a{ color:#180A01; text-decoration:none;}
#shortlink a:hover{ font-weight:bold; text-decoration:none;}
#netto_preis {float:left; clear:left; height:10px; width:200px; border:0px; margin-left:10px;}

#edit_go_here { border-top:1px solid #180A01; }
#edit_go_here p {text-align:center;}
#show_me_dude2{ display:none;}
#new_inserat{clear:left; width:90%; margin-top:20px;}

.menu_body_menu { width:240px; }

#auction_category { width:500px:}